Grupo 1B 2025 - Feature #5494

Redaccion de bitacoras
10/21/2025 12:26 PM - martin castillo

Status: New Start date: 09/09/2025
Priority: Normal Due date: 12/10/2025
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2025 12:27 PM - martin castillo

- Start date changed from 09/02/2025 to 09/09/2025

#2 - 10/21/2025 12:29 PM - martin castillo
- % Done changed from 20 to 50

10/22/2025
